Subject: [lojban] Re: bridling hostility (was: RE: Re: the ethics of the HTML content meta tag

From: Steven Belknap <[email-masked]>
Date: Thu, 12 Dec 2002 12:09:50 -0600

On Thursday, December 12, 2002, at 11:15 AM, Jordan DeLong wrote:
> I think he *is* speaking out of a yen to abuse meta tags (though
> certainly he wouldn't consider it abuse). He's not satisfied with
> them either---he wants the <title> tag changed to try to fool search
> engines. Furthermore I doubt that he is actually speaking out of
> what he thinks is "best for lojban"---the whole "LLG Loglan" thing
> is essentially trolling, designed to piss people off and nothing
> else.
>
> It's quite incredible really.

Is it? The official name of the language is "lojban: a realization of 
Loglan." What is inappropriate about having the *official name* of the 
language in the title of the lojban.org web page? I would oppose 
"fooling" search engines. I would support having the lojban.org web 
presence reflect reality.

-Steven